<?php
include("../class/class.MySQL.php");
$db	=new MySQL();

$action = $_GET['action'];

if($action == "resume"){
	$data['fid'] = $_POST['id'];
	$data['resume'] = $_POST['fname'];
	unlink("../upload/resume/".$data['resume']);
}


?>